Sign in with
Sign up | Sign in
Your question

Catalyst 4.4 for windows 98/Me for real?

Last response: in Graphics & Displays
Share
Anonymous
April 29, 2004 6:24:28 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

This site claims it has Catalyst 4.4's for 98/Me. Anyone know if it's a hoax or
worse?

http://downloads.guru3d.com/download.php?det=771
-Bill (remove "botizer" to reply via email)

More about : catalyst windows real

April 29, 2004 9:01:59 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

"Wblane" <wblane@aol.combotizer> wrote in message
news:20040429102428.17672.00000241@mb-m23.aol.com...
> This site claims it has Catalyst 4.4's for 98/Me. Anyone know if it's a
hoax or
> worse?
>
> http://downloads.guru3d.com/download.php?det=771
> -Bill (remove "botizer" to reply via email)

Normally a trustworthy site (at least thats what I've found through
occasional use) but I was under the impression there is no support for 98SE
in the 4.4's. Shaun.
April 29, 2004 10:25:38 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

I loaded 4.4 on a ME machine by accident (said XP only but I wasn't
paying attention) the same one wouldn't load on 98 though, said
something about improper OS version...or something like that.


"Wblane" <wblane@aol.combotizer> wrote in message
news:20040429102428.17672.00000241@mb-m23.aol.com...
> This site claims it has Catalyst 4.4's for 98/Me. Anyone know if
it's a hoax or
> worse?
>
> http://downloads.guru3d.com/download.php?det=771
> -Bill (remove "botizer" to reply via email)
Anonymous
April 29, 2004 11:18:51 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

On Thu, 29 Apr 2004 17:01:59 +0100, "Shawk"
<shawk@clara.co.uk.3guesses> wrote:

>
>"Wblane" <wblane@aol.combotizer> wrote in message
>news:20040429102428.17672.00000241@mb-m23.aol.com...
>> This site claims it has Catalyst 4.4's for 98/Me. Anyone know if it's a
>hoax or
>> worse?
>>
>> http://downloads.guru3d.com/download.php?det=771
>> -Bill (remove "botizer" to reply via email)
>
>Normally a trustworthy site (at least thats what I've found through
>occasional use) but I was under the impression there is no support for 98SE
>in the 4.4's. Shaun.
>

LOL! The file turns out to be wme-7-991-040224m-013831c.exe. That's
Catalyst 4.3 to you and me... ;-)


patrickp

patrickp@5acoustibop.co.uk - take five to email me
!